"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createWcpContext = void 0;
var _api = require("@webiny/api");
var _createWcp = require("./createWcp");
const createWcpContext = (params = {}) => {
  const plugin = new _api.ContextPlugin(async context => {
    context.wcp = await (0, _createWcp.createWcp)(params);
  });
  plugin.name = "wcp.context.create";
  return plugin;
};
exports.createWcpContext = createWcpContext;

//# sourceMappingURL=context.js.map