import type { DecryptedWcpProjectLicense } from "@webiny/wcp/types";
import { WcpContextObject } from "./types";
export interface WcpFetchParams {
    url: string;
    authorization: string;
    body: Record<string, any>;
    meta: Record<string, any>;
}
export interface CreateWcpParams {
    testProjectLicense?: DecryptedWcpProjectLicense;
}
export declare const createWcp: (params?: CreateWcpParams) => Promise<WcpContextObject>;
